=== debian/control ===
Source: haskell-ifelse
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/IfElse
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ifelse
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ifelse

Package: libghc-ifelse-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: anaphoric and miscellaneous useful control-flow${haskell:ShortBlurb}
 Library for control flow inside of monads with anaphoric variants on if and
 when and a C-like "switch" function.
 .
 ${haskell:Blurb}

Package: libghc-ifelse-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: anaphoric and miscellaneous useful control-flow${haskell:ShortBlurb}
 Library for control flow inside of monads with anaphoric variants on if and
 when and a C-like "switch" function.
 .
 ${haskell:Blurb}

Package: libghc-ifelse-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: anaphoric and miscellaneous useful control-flow${haskell:ShortBlurb}
 Library for control flow inside of monads with anaphoric variants on if and
 when and a C-like "switch" function.
 .
 ${haskell:Blurb}
